.a-home-perfil-container {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  height: 60px;
  border-radius: 50px;
  background-color: rgba(0, 0, 0, .8);
  cursor: default;
  
  &:hover {
    background-color: rgba(0, 0, 0, 1);
  }
  
  &:hover + .a-perfil__name {
    color: $primary-light;
  }
  
  
  @include fromMin($medium) {
    height: 50px;
    position: absolute;
    right: 1rem;
    top: 1rem;
	}
}

.a-home-perfil {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  display: flex;
  align-items: center;
  filter: drop-shadow(10px 10px 10px black);

  @include fromMin($medium) {
    padding: .5rem;
	}
}

.a-perfil__img {
  height: 100%;
  border-radius: 50%;
}

.a-perfil__name {
  color: $text-color;
  display: none;
  margin: 0 .5rem;
  user-select: none;
  
  @include fromMin($medium) {
    display: inline-block;
	}
}

.a-perfil__arrow {
  color: $text-color;
  display: none;
  
  @include fromMin($medium) {
    display: inline-block;
	}
}

.a-items-container {
  background-color: $main-dark;
  position: absolute;
  display: none;
  border-radius: $border-radius;
  min-width: 200px;
  top: -90px;
  right: 0;
  color: $text-color;
  padding: 1rem;

  ul {
    text-decoration: none;
    list-style: none;
    padding: 0;
  }

  ul li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;

    p {
      margin: 0 0 0 1rem;
    }

    &:hover {
      color: $primary-light;
    }
  }

  @include fromMin($medium) {
    top: 60px;
    right: 0;
	}

/*   &:hover {
    display: block;
  } */
}